- [HTTP request](https://docs.cloud.google.com/chronicle/docs/reference/rest/v1alpha/projects.locations.instances.legacySdk/legacyUnraiseIncident#body.HTTP_TEMPLATE)
- [Path parameters](https://docs.cloud.google.com/chronicle/docs/reference/rest/v1alpha/projects.locations.instances.legacySdk/legacyUnraiseIncident#body.PATH_PARAMETERS)
- [Query parameters](https://docs.cloud.google.com/chronicle/docs/reference/rest/v1alpha/projects.locations.instances.legacySdk/legacyUnraiseIncident#body.QUERY_PARAMETERS)
- [Request body](https://docs.cloud.google.com/chronicle/docs/reference/rest/v1alpha/projects.locations.instances.legacySdk/legacyUnraiseIncident#body.request_body)
- [Response body](https://docs.cloud.google.com/chronicle/docs/reference/rest/v1alpha/projects.locations.instances.legacySdk/legacyUnraiseIncident#body.response_body)
- [Authorization scopes](https://docs.cloud.google.com/chronicle/docs/reference/rest/v1alpha/projects.locations.instances.legacySdk/legacyUnraiseIncident#body.aspect)
- [IAM Permissions](https://docs.cloud.google.com/chronicle/docs/reference/rest/v1alpha/projects.locations.instances.legacySdk/legacyUnraiseIncident#body.aspect_1)

**Full name**: projects.locations.instances.legacySdk.legacyUnraiseIncident

Reverts a formal incident back to a standard technical investigation case. Use this method to programmatically adjust the technical status of a case that no longer requires specialized incident response handling.

### HTTP request

`POST https://{endpoint}/v1alpha/{instance}/legacySdk:legacyUnraiseIncident`

Where `{endpoint}` is one of the [supported service endpoints](https://docs.cloud.google.com/chronicle/docs/reference/rest#rest_endpoints).

### Path parameters

| Parameters ||
|---|---|
| `instance` | `string` Required. The instance of the legacy sdk. Format: projects/{project}/locations/{location}/instances/{instance} |

### Query parameters

| Parameters ||
|---|---|
| `caseId` | `string (https://developers.google.com/discovery/v1/type-format format)` Required. The case id. |
| `format` | `string` Optional. The format of the field names in the response. Could be snake or camel. |

### Request body

The request body contains an instance of `https://protobuf.dev/reference/protobuf/google.protobuf#struct`.

### Response body

If successful, the response body is an empty JSON object.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/cloud-platform`
- `
  https://www.googleapis.com/auth/chronicle`

For more information, see the [Authentication Overview](https://docs.cloud.google.com/docs/authentication#authorization-gcp).

### IAM Permissions

Requires the following [IAM](https://cloud.google.com/iam/docs) permission on the `instance` resource:

- `chronicle.legacySdk.update`

For more information, see the [IAM documentation](https://cloud.google.com/iam/docs).